
D4Science Infrastructure - Upgrade #11472

Upgrade # 11421 (Completed): D4Science Infrastructure Upgrade to gCube 4.11

D4Science Gateways upgrade to gCube 4.11.0

Mar 19, 2018 10:06 AM - Massimiliano Assante

Status: Completed Start date: Apr 04, 2018

Priority: Normal Due date: Apr 04, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science infrastructure upgrade to

4.11.0

  

Infrastructure: Production   

Description

History

#1 - Mar 19, 2018 10:06 AM - Massimiliano Assante

- Subject changed from D4Science Gateways upgrade to gCube 4.10.0 to D4Science Gateways upgrade to gCube 4.11.0

#2 - Mar 21, 2018 03:41 PM - Massimiliano Assante

- Status changed from New to Planned

#3 - Apr 04, 2018 10:06 AM - Massimiliano Assante

- Due date set to Apr 04, 2018

#4 - Apr 04, 2018 01:38 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#5 - Apr 04, 2018 02:58 PM - Massimiliano Assante

- % Done changed from 0 to 40

#6 - Apr 04, 2018 03:42 PM - Massimiliano Assante

- % Done changed from 40 to 70

#7 - Apr 04, 2018 05:29 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 70 to 100
